package com.simuwang.manage.service;

import com.simuwang.base.pojo.dto.FundNavDataDTO;
import com.simuwang.base.pojo.dto.FundNavDeletionDTO;

import java.util.List;

public interface FundNavService {

    /**
     * 获取基金净值数据
     *
     * @return 基金净值数据
     */
    List<FundNavDataDTO> getFungNavData();

    /**
     * 获取基金净值缺失明细数据
     *
     * @return 基金净值缺失明细数据
     */
    List<FundNavDeletionDTO> getFundNavDeletion();
}
